html, body, form {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.form-control {
    padding: 0.1rem 0.1rem 0.1rem 0.2rem;
}

body {
    background-color: #E5E5E5;
}

@media screen and (min-width: 1050px) {
    .truck {
        background: url(../images/truck.gif) no-repeat center;
        background-size: 100% 100%;
        /*float: right;*/
        margin: 0px 100px 100px 120px;
        
        width: 1050px;
        height: 565px;
        z-index: 0;
        position: absolute;
    }

    .long {
        min-height: 565px;
    }

}


    .btn-front {
        z-index: 1;
        position: absolute;
    }


    .btn-group {
        margin: 0px 5px 0px 5px;
    }

    .btn-primary {
        margin-right: 5px;
    }

    .btn-secondary {
        margin: 0px 5px 0px 0px;
    }


    .btn-default {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }

        .btn-default:hover {
            color: #fff;
            background-color: #0069d9;
            border-color: #0062cc;
        }

        .btn-default:focus, .btn-default.focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
        }

        .btn-default.disabled, .btn-default:disabled {
            color: #fff;
            background-color: #007bff;
            border-color: #007bff;
        }

        .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active,
        .show > .btn-default.dropdown-toggle {
            color: #fff;
            background-color: #0062cc;
            border-color: #005cbf;
        }

            .btn-default:not(:disabled):not(.disabled):active:focus, .btn-default:not(:disabled):not(.disabled).active:focus,
            .show > .btn-default.dropdown-toggle:focus {
                box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
            }












    @font-face {
        font-family: 'open_sans_condensedbold';
        src: url('../fonts/OpenSansCondensed/OpenSans-CondBold-webfont.eot');
        src: url('../fonts/OpenSansCondensed/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansCondensed/OpenSans-CondBold-webfont.woff') format('woff'), url('../fonts/OpenSansCondensed/OpenSans-CondBold-webfont.ttf') format('truetype'), url('../fonts/OpenSansCondensed/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'overpass';
        src: url('../fonts/Overpass/overpass-light.eot');
        src: url('../fonts/Overpass/overpass-light.eot?#iefix') format('embedded-opentype'), url('../fonts/Overpass/overpass-light.woff2') format('woff2'), url('../fonts/Overpass/overpass-light.woff') format('woff'), url('../fonts/Overpass/overpass-light.ttf') format('truetype');
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: 'overpass';
        src: url('../fonts/Overpass/overpass-regular.eot');
        src: url('../fonts/Overpass/overpass-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Overpass/overpass-regular.woff2') format('woff2'), url('../fonts/Overpass/overpass-regular.woff') format('woff'), url('../fonts/Overpass/overpass-regular.ttf') format('truetype');
        font-weight: 500;
        font-style: normal;
    }

    @font-face {
        font-family: 'overpass';
        src: url('../fonts/Overpass/overpass-bold.eot');
        src: url('../fonts/Overpass/overpass-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Overpass/overpass-bold.woff2') format('woff2'), url('../fonts/Overpass/overpass-bold.woff') format('woff'), url('../fonts/Overpass/overpass-bold.ttf') format('truetype');
        font-weight: 700;
        font-style: normal;
    }










    #navbar {
        background: #FFF;
        -webkit-box-shadow: 0px 0px 62px -5px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 0px 62px -5px rgba(0,0,0,0.15);
        box-shadow: 0px 0px 62px -5px rgba(0,0,0,0.15);
        height: 80px;
        border: 0;
    }

        #navbar .container-fluid {
            padding: 0;
        }

        #navbar .nav-button {
            width: 80px;
            height: 80px;
            border: 0;
            padding-left: 22px;
            float: left;
            /*margin-right: 24px;*/
            border-radius: 0;
        }

            #navbar .nav-button > .icon-bar {
                background: #fff;
                height: 4px;
                width: 36px;
                display: block;
            }

                #navbar .nav-button > .icon-bar + .icon-bar {
                    margin-top: 5px;
                }



        #navbar .logo {
            float: left;
        }

            #navbar .logo img {
                margin-top: 8px;
            }

            #navbar .logo h3 {
                margin-top: 19px;
                margin-bottom: 0;
                line-height: 1.1;
                font-family: open_sans_condensedbold;
                font-weight: bold;
                font-size: 1.6rem;
                float: right;
                margin-left: 12px;
            }

                #navbar .logo h3 a {
                    color: #666666;
                    text-decoration: none;
                }


@media screen and (max-width: 550px) {
    #navbar .logo h3 {
        display: none;
    }

    #navbar .logo {
        width: 100px;
    }

    #navbar .logo img {
        height: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 300px) {
   
    #navbar .logo {
       display: none;
    }

}






        #navbar .nav-header li {
            margin: 0;
            height: 80px;
            overflow: hidden;
        }

            #navbar .nav-header li > a {
                border-radius: 0;
                font-family: overpass;
                font-weight: 600;
                text-transform: uppercase;
                font-size: 1rem;
                padding: 20px 20px 40px 20px;
                border: 0;
                background-image: none;
                vertical-align: middle;
                line-height: 60px !important;
                background: #000000;
            }

                #navbar .nav-header li > a:hover {
                    background: #333333;
                }


        #navbar .nav-header > li + li > a,
        #navbar .nav-header > li + li > a:hover {
            background: #ffffff;
        }

        #navbar .nav-header > li:first-child > a,
        #navbar .nav-header > li:first-child > a:hover {
            color: #ffffff;
        }

        #navbar .nav-button {
            background: #2fa4e7;
        }


        #navbar .nav-header > li + li > a,
        #navbar .nav-header > li + li > a:hover {
            padding-left: 0;
            padding-right: 0;
            text-align: center;
            width: 80px;
            color: #fff;
        }

        #navbar .container-fluid {
            text-align: center;
        }















    #sidebar {
        position: fixed;
        top: 80px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        overflow-x: hidden;
        padding: 0;
        background: #fff;
        display: block;
        width: 253px;
        transition: width 500ms;
    }

        #sidebar .sidebar-body {
            padding-top: 30px;
            padding-bottom: 15px;
        }

        #sidebar .search {
            margin-left: 15px;
            margin-right: 15px;
        }

            #sidebar .search * {
                font-family: overpass;
            }

            #sidebar .search .form-control {
                height: 34px;
                border: none;
                border-bottom: 2px solid #e1e1e1;
                border-radius: 0;
                box-shadow: none;
                font-weight: 500;
                font-size: 16px;
                padding-left: 2px;
                background: transparent;
                padding-bottom: 5px;
                padding-top: 5px;
            }

            #sidebar .search .form-control-feedback {
                line-height: 32px;
                height: 32px;
            }

            #sidebar .search .dxbs-edit-btn,
            #sidebar .search .dxbs-edit-btn .icon {
                font-size: 14px;
                line-height: 32px;
            }

                #sidebar .search .dxbs-edit-btn:not(.dxbs-clear-btn) {
                    background: transparent;
                    color: #666666;
                    box-shadow: none;
                    text-transform: none;
                    text-shadow: none;
                    line-height: 32px;
                    height: 34px;
                    padding: 0 12px;
                    border: none;
                    border-color: transparent;
                    border-radius: 0;
                    border-bottom: 2px solid #e1e1e1;
                }


            #sidebar .search .form-control.null-text {
                color: #c0c0c0 !important;
            }

        #sidebar #searchResults #noResultsContainer {
            padding: 17px;
        }

        #sidebar #searchResults {
            border-top: 1px solid #ededed;
            box-shadow: 0 6px 12px rgba(0,0,0,.175);
            transition: height 300ms;
            display: none;
            margin-top: 20px;
        }

            #sidebar #searchResults ul {
                padding-left: 17px;
            }

                #sidebar #searchResults ul > li {
                    list-style: none;
                    padding-top: 20px;
                }

                    #sidebar #searchResults ul > li > a:first-child {
                        font-size: 16px;
                    }

                    #sidebar #searchResults ul > li > a:not(:first-child):hover {
                        text-decoration: none;
                    }

                    #sidebar #searchResults ul > li > a + a,
                    #sidebar #searchResults ul > li > span + a {
                        border-bottom: 1px dashed;
                        opacity: .75;
                    }

                    #sidebar #searchResults ul > li > span {
                        opacity: .75;
                    }

                        #sidebar #searchResults ul > li > span:before {
                            vertical-align: text-bottom;
                        }

                    #sidebar #searchResults ul > li > a:first-child {
                        display: block;
                    }

        #sidebar #navTreeView {
            margin-top: 30px;
            font-size: 14px;
        }

            #sidebar #navTreeView ul {
                overflow: hidden;
            }

            #sidebar #navTreeView li > a {
                border-radius: 0;
                padding-left: 25px;
                font-size: 16px;
                border: 0;
                background-image: none;
                text-shadow: none;
                padding-top: 12px;
                padding-bottom: 8px;
            }

            #sidebar #navTreeView li:not(.active) > a:hover {
                background: #e5e5e5;
            }

            #sidebar #navTreeView li.active > a {
                color: #fff;
            }

            #sidebar #navTreeView ul > li ul > li > a {
                font-size: 14px;
                padding-left: 60px;
            }

            #sidebar #navTreeView > ul.nav ul.nav {
                margin: 0;
            }

            #sidebar #navTreeView .image {
                font-size: 30px;
                margin: 0;
                padding: 0;
            }

        #sidebar .dxbs-tree > ul.nav li {
            margin-left: 0;
        }

        #sidebar .sidebar-body {
            position: absolute;
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
            border-right: 1px solid #e3e3e3;
        }

        #sidebar .sidebar-footer {
            position: absolute;
            bottom: 0;
            right: 0;
            left: 0;
            height: 114px;
            display: none;
        }

        #sidebar #bottomNav a {
            width: 100%;
            height: 57px;
            border-radius: 0;
            text-align: center;
            color: #fff;
            padding-top: 13px;
            white-space: nowrap;
            border: none;
        }

        #sidebar #bottomNav li + li {
            margin-top: 0;
        }

        #sidebar #bottomNav li:first-child > a {
            border-bottom: 1px solid rgba(0,0,0,.15);
            box-shadow: 0px 3px 35px 0px rgba(0, 0, 0, 0.16);
            z-index: 10;
        }

        #sidebar #bottomNav a .image {
            font-size: 30px;
        }

            #sidebar #bottomNav a .image + span {
                font-size: 18px;
                font-family: overpass;
                font-weight: 700;
                text-transform: uppercase;
            }





        #sidebar #navTreeView a > .image {
            display: none;
        }

        #sidebar #navTreeView > ul > li > a {
            font-size: 16px;
            color: #666;
        }

        #sidebar #navTreeView a {
            font-family: 'overpass';
            font-weight: 500;
            color: #999999;
            font-size: 14px;
        }

        #sidebar #bottomNav a {
            background: #2196f3;
        }

    #sidebar {
        width: 0;
    }

        #sidebar #searchResults ul > li > a {
            color: #444444;
            font-weight: 500;
        }

            #sidebar #searchResults ul > li > a:not(:first-child) {
                font-size: 14px;
            }

    .show-nav #sidebar {
        width: 250px;
    }















    body:not(.show-settings) #settingsbar {
        width: 0;
    }

    body.show-settings #settingsbar {
        width: 140px;
    }

    #settingsbar {
        transition: width 500ms;
        position: fixed;
        top: 80px;
        right: 0;
        bottom: 0;
        background: #fff;
        border-left: 1px solid #e3e3e3;
        padding: 25px 0 0 0;
        width: 280px;
        color: #666666;
        z-index: 30;
    }

        #settingsbar #UserMenu {
            margin-left: 10px;
            font-size: 14px;
            min-width: 130px;
        }

            #settingsbar #UserMenu .nav {
                font-size: 14px;
            }


            #settingsbar #UserMenu li + li {
                margin-left: 0;
            }

            #settingsbar #UserMenu li > a {
                white-space: nowrap;
                color: #a9a9a9;
                font-family: overpass;
                font-weight: 500;
                border-radius: 0;
                border: 0;
                background-image: none;
                padding-top: 12px;
                padding-bottom: 8px;
            }

                #settingsbar #UserMenu li > a:hover {
                    background: #e8e8e8;
                }

            #settingsbar #UserMenu li.active > a {
                color: #fff;
            }

            #settingsbar #UserMenu li > a > .image {
                width: 18px;
                height: 18px;
                display: inline-block;
                vertical-align: -3px;
                margin-right: 16px;
            }

            #settingsbar #UserMenu li > a > .image {
                border: 1px solid #fff;
            }


    #settings-button i {
        margin: auto;
        vertical-align: middle;
        display: inline-block;
    }











